body {
	max-width: 2040px;
	margin: auto;
	left: 1%;
	right: 1%;
	position: absolute;
	font-family: Roboto, Arial, Verdana, sans-serif;
	font-size: 1.05rem;
	line-height: 1.5;
}

h1 {
	/*	font-weight: bold;*/
	/*	font-size: x-large;*/
	color: #000091;
	font-family: Verdana;
	text-align: left;
}
h2 {
	color: #4d4dbf;
}
h3 {
	color: #7e7ed7;
}
h4 {

}

A {color:#0080ff; text-decoration:none;}
A:hover
{
/*	color: maroon;*/
	text-decoration: none;
}
A:visited
{
	color: green;
	text-decoration: none;
}

li {
	border: 0px;
	padding: 0rem;
	list-style-type: square;
}

.top_grid {
	display: grid;
	gap: 0rem;
	grid-template-columns: repeat(3, 1fr);	
}

.about_chalestra_grid {
	display: grid;
	gap: 0rem;
	grid-template-columns: repeat(1, 2fr 1fr);
	margin: auto;
}

.display_panel {
	/*	margin: 10px 10px 10px 10px;*/
	background-color: #CCFFFF; 
	padding: 10px;
}

